/**
 * 创建UIAnchor界面
 * @param {Object} obj - 创建界面的父物体
 * @param {String} value - 创建界面的类型
 */
function createUIAnchor(floorNum) {
    let anchorCreateJson = {
        type: "UIAnchor",
        //   element: $(".pictureMarker")[0],
        //  position: [100, -10, -21],
        //  parent: app.query('#1F1FS01')[0],
        //  pivotPixel: [parseFloat($(".textAndPictureMarker").css("width")) / 2, parseFloat($(".textAndPictureMarker").css("height"))],
    }
    var s = app.query('#' + floorNum)[0];
    let n = Math.ceil(Math.random() * 10)
    anchorCreateJson.element = $(".textAndPictureMarker")[0];
    //anchorCreateJson.position = [5, 2, n];
    anchorCreateJson.parent = app.query('#' + floorNum)[0];
    anchorCreateJson.pivotPixel = [parseFloat($(".textAndPictureMarker").css("width")) / 2, parseFloat($(".textAndPictureMarker").css("height"))];
    let tempTopCard = app.create(anchorCreateJson);  // 创建顶牌
    tempTopCard.visible = true;  // 设置初始顶牌状态
}
function deviceIcon_click(dwtype, floorNum, ownercode) {
    let funcName = "icon_click";
    var data = {
        'dwtype': dwtype,
        'level': floorNum,
        'id': ownercode
    }
    var message = {
        'funcName': funcName, // 所要调用父页面里的函数名
